Laptops or Desktop Devices

LAPTOP or DESKTOP DEVICES

For wireless usage capability, Bluetooth Version 4.0 or higher is required.

MAC MacBook Pro mid-2012 & higher
MacBook Air 2011 & higher
Users with older Macs or Macs without Bluetooth, can use USB to connect to ACPAD wired mode or can buy an external USB Bluetooth 4.0 dongle to connect ACPAD wirelessly.
(Running MAC OS X v10.10 or higher)
PC Windows 10 Required for Wireless
Windows 7 or higher required for USB
Mobile Devices

MOBILE DEVICES

iPad 3rd Generation or higher

iPad Mini Series

iPad Pro Series

iPhone 4s or higher

(Running iOS 8 or higher)

© 2017 ACPAD Instruments GmbH. All Rights Reserved. Patent Pending 2014